<mat-toolbar class="mat-elevation-z10" color="" fxLayout="row">
  <button
    mat-icon-button
    class="example-icon"
    aria-label="Example icon-button with menu icon"
  >
    <mat-icon>menu</mat-icon>
  </button>
  <h1>My</h1>
  <img
    src="https://www.last.fm/static/images/logo_animate@2x.e93e5b7db3de.gif"
    alt="funny GIF"
    height="25px"
  />
  <h1>App</h1>
  <span class="example-spacer"></span>
  <app-countries (activeCountry)="getOutputCountry($event)"></app-countries>
</mat-toolbar>
